/* top_menu*/
body2 {background-image: url('/k_img/kw_tbg.jpg')!important; background-color: #eeeeee;}

#kw_top { width:1060px;height:120px; border: 1px solid rgba(0,0,0,0.00);margin: 0 auto; position: relative; position: relative;}
#kw_top .tme { width:155px; height: 10px;  background-image: url('/k_img/tme1.png'); position: absolute; left: 0 ;top:10px;}
#kw_top .tme1  { width: 40px; height: 18px; display: inline-block; position: absolute; left: 0; top:-3px;}
#kw_top .tme2  { width:53px; height: 18px; display: inline-block; position: absolute; left: 52px; top:-3px;}
#kw_top .tme3  { width:50px; height: 18px; display: inline-block; position: absolute; left: 100px; top:-3px;}
#kw_top .kw_logo { position: absolute; display: inline-block; width:260px; left: 50%; margin-left:-130px; top:50px; }
#kw_top .kw_santa { position: absolute; display: inline-block; bottom: 2px;}
#kw_top .kw_weather { position: absolute;right: 0; top:5px;}
#kw_top .kw_weather li { position: absolute;display: inline-block;}
#kw_top .kw_weather li:nth-child(1){ right: 0;top:0}
#kw_top .kw_weather li:nth-child(2){ right: 0; font-size: 14px; font-weight: 600; color:#353535; width: 120px; text-align: right;}
#kw_top .kw_weather li:nth-child(3){  right:50px; top:20px; font-size:18px; font-weight:600; color:#353535; width: 40px;} 
#kw_top .kw_weather li:nth-child(4){ right:0; top:20px; font-size:18px; font-weight:600; color:#009966;}
#kw_top .kw_sch { background-image: url('/k_img/sch_bg1.png');background-repeat: no-repeat;width: 200px; height: 25px; position: absolute; right: 0; bottom: 10px;}
#kw_top .kw_sch .sch_input { position: absolute; right: 40px; top:-10px; width: 150px; height: 30px; border: none; background: none; outline: none;}
#kw_top .kw_sch .sch_btn { position: absolute; right: 5px;bottom:10px;}
#kw_top .kw_sns {position: absolute; right:205px;bottom:16px;}
#kw_top .kw_sns a {padding-left:5px }
#kw_top .kw_menu {position: absolute; bottom:0; width: 100%;}
#kw_top .kw_menu li  {display: inline-block; float: left; width:9%; text-align: center; }
#kw_top .kw_menu li:first-child  {width: 4%; }
#kw_top .kw_menu li:last-child {width: 9%; text-align: right;}
#kw_top .kw_menu li a { font-size: 16px; font-weight: 600; color: #555; display: inline-block; height: 45px;line-height: 45px;}
#kw_top .kw_menu li a:hover {text-decoration: none;}


.kw_allmenu { background-image: url('/k_img/me0.png'); background-position: center; background-repeat: no-repeat; text-indent: -99999px; cursor: pointer;}
.kw_line:after  {  content:"|"; font-weight: 800;  position: relative; top:-2px; left: 25px; color:#00a651; }
.kw_green {color: #00a651!important; font-weight: 800;}

#gnb_wrap { width: 100%;height:39px !important;border-top:1px solid #ebebeb;border-bottom: 2px solid #b5b5b5;background:#FFFFFF}
#gnb { width:1060px;height:39px;margin:0 auto;position:relative }


#gnb .kw_menu2 a  {display: inline-block; float: left;  text-align: center; font-size: 16px; font-weight: 600; color: #555; display: inline-block; height: 38px;line-height: 28px; } 
#gnb .kw_menu2 a:nth-child(2) { width: 7%; }
#gnb .kw_menu2 a:nth-child(3) { width: 7%; }
#gnb .kw_menu2 a:nth-child(4) { width: 7%; }
#gnb .kw_menu2 a:nth-child(5) { width: 7%; }
#gnb .kw_menu2 a:nth-child(6) { width: 8%; }
#gnb .kw_menu2 a:nth-child(7) { width: 8%; }
#gnb .kw_menu2 a:nth-child(8) { width: 7%; }
#gnb .kw_menu2 a:nth-child(9) { width: 8%; }
#gnb .kw_menu2 a:nth-child(10) { width: 10%; }
#gnb .kw_menu2 a:nth-child(11) { width: 10%; }
#gnb .kw_menu2 a:nth-child(12) { width: 7%; }
#gnb .kw_menu2 a:nth-child(13) { width: 8%; text-align: right;}
#gnb .kw_menu2 a:hover {text-decoration: none;}
#gnb .kw_menu2 .kw_allmenu { background-image: url('/k_img/me0.png'); background-position: center; background-repeat: no-repeat; text-indent: -99999px; cursor: pointer;}
#gnb .kw_menu .kw_line:after  {  content:"|"; font-weight: 800;  position: relative; top:-2px; left: 25px; color:#00a651; }	

#gnb ul { position:absolute; top:36px;width:130px; background:#eeeeee; color:#555; padding:10px; z-index:100;display:none;border-left: 1px solid #d2d2d2;border-right: 1px solid #d2d2d2;border-bottom: 1px solid #d2d2d2; }
#gnb a { font-family:"Noto Sans KR";font-size:14px;font-weight:400;display:inline-block;  padding:4px 0; text-align:left; color:#555;  }
#gnb a:hover { text-decoration:none;color:#00a651; }

#gnb_sub1 { left:2.5%; }
#gnb_sub2 { left:10%; }
#gnb_sub3 { left:17%; }
#gnb_sub4 { left:25%; }
#gnb_sub5 { left:34%; }
#gnb_sub6 { left:41%; }
#gnb_sub7 { left:48%; }
#gnb_sub8 { left:56%; }
#gnb_sub9 { right:24%; }
#gnb_sub10 { right:15%; }
#gnb_sub11 { right:7%; }
#gnb_sub12 { right:0; }

#gnb_all { overflow:hidden; position:absolute; top:180px; width:982px; height:220px; background:#676d7b; z-index:100;}
#gnb_all ul { float:left; background:#676d7b; color:#ced3df; padding:10px 0 10px 0; }
#gnb_all a { display:inline-block;  padding:3px 0 3px 0; text-align:left; color:#ced3df; letter-spacing:-0.7pt; }
#gnb_all a:hover { color:#fff; }
#gnb_all .gnb_close { position:absolute; top:350px; right:0;  }
#gnb_all .gnb_close.on { display:block !important; }
#gnb_all ul.s1 { width:120px; margin-left:30px; }
#gnb_all ul.s2 { width:90px; }
#gnb_all ul.s3 { width:80px; }
#gnb_all ul.s4 { width:145px; }
#gnb_all ul.s5 { width:136px; }
#gnb_all ul.s6 { width:115px; }
#gnb_all ul.s7 { width:110px; }
#gnb_all ul .f11 { font-size:11px; }
#gnb_all.on ul { display:block !important; height:350px; background:#676d7b; }
#topnav { cursor:pointer; display: inline-block; float: left; background-image: url('/k_img/me0.png'); background-position: center; background-repeat: no-repeat; text-indent: -99999px; width: 50px; height:38px;}
#all_menu{ position:absolute;width:100%;background:#FFF;border-bottom:2px solid #000;z-index:10000;display: none; }

#all_menu span{ display:block;font-size:24px;line-height:24px;font-weight:500;text-align:left;box-sizing:border-box;margin:30px auto 15px }
#all_menu span img{ padding-bottom:5px;vertical-align:middle }

#sitemap{ position:relative;margin:0 auto 60px }
#sitemap > ul{ border:1px solid #ced2d7 }
#sitemap > ul > li {position:relative;border-bottom:solid 1px #ced2d7;overflow:hidden;padding-left:133px;line-height:38px;}
#sitemap > ul > li > a { position:absolute;left:0;top:0;display:block;height:100%;width:112px;padding-left:20px;text-align:left;color:#00a651;font-size:14px;font-weight:bold;background:#fcfcfc;border-right:solid 1px #ced2d7;}
#sitemap > ul > li ul li{ float:left;background:url("http://electimes.com/img/bg_bar.gif") no-repeat right 50%;}
#sitemap > ul > li ul li .last{ background:none; }
#sitemap > ul > li ul li a{ padding:0 12px;color:#666; font-size: 13px; font-weight: 500;}
#sitemap > ul > li ul li .on a{color:#0078bd;}
#all_menu .sitemap_close{ float:right;cursor:pointer }	
#all_menu .all_menu_none { background: none; }


.shadow_nav { position:fixed;top:0;left:0;z-index:1000; width:100%; height:100%;background: url(/img/wrap_bg.png) repeat;display: none }


/* kw_navi */
	.kw_all_menu_view{  display: inline-block; }
	.kw_text{ width: 100%; position: absolute;top:170px; height: 280px; border-bottom: 3px solid #00a651; background-color: #fff; z-index: 99999;} /* bg height */
	.kw_text ul { height: 275px; }
	.kw_text ul li {  }
	.kw_text ul li ul{width:8%; float:left; border-right: 1px solid #eee; }
	.kw_text ul li ul li {margin-top:5px;}
	.kw_text .view_space{width: 3%;}
	.kw_text .view_wide {width:9%; }
	.kw_text ul li{text-align:center; font-size: 14px;letter-spacing: -0.05em; }
	.kw_text a{display:block; width:100%; padding: 5px 0; color: #777; }
	.kw_text a:hover {text-decoration: none; color: #00a651; }

	#sidebar {	width:119px; position: absolute; left: -144px;top:22px }
	#sidebar .sticky { width: 119px; height: 307px; background-image: url('/k_img/left_ban.png'); }
	#sidebar .sticky ul { width: 100%; height: 100%; }
	#sidebar .sticky ul li { position: absolute; z-index: 9999; width: 100%;}
	#sidebar .sticky ul li a { display: block; width: 100%; padding: 5px 0; text-indent: -99999px; }
	#sidebar .sticky .bt1 { top:80px; }
	#sidebar .sticky .bt2 { top:120px; }
	#sidebar .sticky .bt3 { top:160px; }
	#sidebar .sticky .bt4 { top:210px; }
	#sidebar .sticky .bt4 a { padding: 40px 0; }

	.kw_left { width: 119px; height: 307px; background-image: url('/k_img/left_ban.png'); position: absolute; left: -140px; top:190px;}
	.kw_left ul { width: 100%; height: 100%; position: relative;}
	.kw_left ul li { position: absolute; z-index: 9999; width: 100%;}
	.kw_left ul li a { display: block; width: 100%; padding: 5px 0; text-indent: -99999px; }
	.kw_left .bt1 { top:80px; }
	.kw_left .bt2 { top:120px; }
	.kw_left .bt3 { top:160px; }
	.kw_left .bt4 { top:210px; }
	.kw_left .bt4 a { padding: 40px 0; }

	@media (max-width: 1500px) {
  	.kw_left { display: none;
    }
}


#main_wrap { background: #FFFFFF;margin:30px 0 }
#main_wrap:after {clear: both;content:'';display: block;height:0;visibility: hidden;}
#main_content {width:1060px;margin:0 auto;box-sizing:border-box;position: relative  }
#main_content:after {clear: both;content:'';display: block;height:0;visibility: hidden;}
#sub_main_content {margin:0 auto;width:1060px;box-sizing:border-box;position: relative; overflow:hidden;}
#main_left { width:760px;float:left;position:relative }
#main_left:after {clear: both;content:'';display: block;height:0;visibility: hidden;}
#main_right { width:260px;float:right }


	#headerss {height:120px;margin-bottom:10px;background-color:#3E5805;}
	#mainn{float:left;width:720px;height:3500px;background-color:#6F6F36;}
		
	#aside{width: 215px; float: right; }
	#aside-1,#aside-2,#aside-3,#aside-4{width:215px;margin-top:10px;}
	#aside-1{height:200px;border-bottom:5px solid #402136;margin-top:0;background-color:#7C4064;}
	#aside-2{height:400px;border-bottom:5px solid #312746;background-color:#584879;}
	#aside-3{height:400px;border-bottom:5px solid #213B3B;background-color:#396467;}
	#aside-4{height:300px;border-bottom:5px solid #433427;background-color:#83644B;}	


/*  2dan */
	#kw_main { width: 1060px; height: 950px; position: relative; margin-top:20px }
	#kw_main #top_jul { padding: 0!important; width: 230px; text-align: center;}
	#kw_main #top_jul a { font-size: 13px; font-weight: 400;}
	#kw_main #ttl { margin-left: 270px; display: inline-block; width: 300px; margin-top:7px;}
	#kw_main #ttl a { font-size: 13px; font-weight: 400;}
	#kw_main #ttl img { display: none;}
	.kw_dan1 {width:450px;}
	.kw_dan1 .dan1_cont {width:100%; min-height: 86px;}
	.kw_dan1 .dan1_cont:first-child {height: 122px;}
	.kw_dan1 ul { clear: both; }
	.kw_dan1 ul li  { display: inline-block; float: left;  }
	.kw_dan1 ul .dan1_270_left  { width: 270px;overflow:hidden !important; float: left;  }
	.kw_dan1 ul li a { color: #777; }
	.kw_dan1 .dan1_img { margin-right: 10px; }
	.kw_dan1 .dan1_ttl { width: 400px; font-size: 20px; font-weight: 500; color: #000; margin: 0 0 15px;line-height:1em}
	.kw_dan1 .dan1_ttl21 { width:  400px; font-size: 16px; font-weight: 500; color: #000; margin-top: 4px;	}
	.kw_dan1 .dan1_ttl2 { width:  400px;!important; font-size: 16px; font-weight: 500; color: #000; margin: 14px 0 0px	}
	.kw_dan1 .dan1_ttl2 a {  color: #000; }
	.kw_dan1 .dan1_ttl21 a {  color: #000; }
	.kw_dan1 .dan1_txt {  width:  400px;  }
	.kw_dan1 .dan1_270 {  width: 270px;overflow:hidden !important }
	
	
	.kw_dan2 {width:602px; height: 630px; position:absolute; top:0; right:0; background-color: #fff; padding: 20px;}
	.kw_dan2 .dan2_cont { text-align: center;}
	.kw_dan2 .dan2_ttl { font-size:25px; margin:0; height: 37px; font-weight: 600;line-height:1.2em }
	.kw_dan2 .dan2_ttl a { color: #00a651; }

	.kw_dan2 .dan4_ttl { font-size:25px; margin:0; height:74px; font-weight: 600;line-height:1.3em }
	.kw_dan2 .dan4_ttl a { color: #00a651; }


	.kw_dan2 .dan2_txt {font-size: 15px; }
	.kw_dan2 .dan2_img {display: inline-block; margin: 10px 0; }
	.kw_dan2 .dan2_ttl2 {font-size: 16px; font-weight: 500; color: #000; margin: 8px 0 0px;}



	.kw_pod {  width:602px; height: 68px; background-image: url('/k_img/play_bg.png'); position:absolute; right:0; bottom:245px; padding: 12px;}
	.kw_pod .pod_ttl { font-size: 18px; font-weight: 600;  color: #fff; }
	.kw_pod .pod_txt { color: #fff; width: 400px;}
	.kw_pod .pod_player {position: absolute; right: 20px; bottom:5px;}
	.kw_pod .pod_player a {display: inline-block; width: 30px; height: 50px;  background-image: url('/k_img/play_bt.png'); background-repeat: no-repeat; margin: 0 5px;}
	.kw_pod .pod_player a:nth-child(1) {background-position:  left; }
	.kw_pod .pod_player a:nth-child(2) {background-position:  54%; width: 50px;}
	.kw_pod .pod_player a:nth-child(3) {background-position:  right; }

	.kw_ellipsis {text-overflow: ellipsis;     -o-text-overflow: ellipsis;     overflow: hidden;     white-space: nowrap;     word-wrap: normal !important; display: block; 	background-repeat: no-repeat;} 

	.kw_ellipsis5 {text-overflow: ellipsis;     -o-text-overflow:pre-line;     overflow: hidden;     white-space: nowrap;     word-wrap: normal !important; display: block; 	background-repeat: no-repeat;} 
	.ellipsis_txt5 {
	display:-webkit-box;
	-webkit-line-clamp:5; /* ¶óÀÎ¼ö */
	-webkit-box-orient:vertical;
	white-space:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	 line-height: 21px;
	 height: 105px;

	}


	.kw_ellipsis3 {text-overflow: ellipsis;     -o-text-overflow:pre-line;     overflow: hidden;     white-space: nowrap;     word-wrap: normal !important; display: block; 	background-repeat: no-repeat;} 
	.ellipsis_txt3 {
	display:-webkit-box;
	-webkit-line-clamp:3; /* ¶óÀÎ¼ö */
	-webkit-box-orient:vertical;
	white-space:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	 line-height: 21px;
	 height: 63px;

	}
	.ellipsis_txt2 {
	display:-webkit-box;
	-webkit-line-clamp:2; /* ¶óÀÎ¼ö */
	-webkit-box-orient:vertical;
	line-height: 21px;
	height:38px;
	white-space:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	}
	.ellipsis_txt1 {
	display:-webkit-box;
	-webkit-line-clamp:1; /* ¶óÀÎ¼ö */
	-webkit-box-orient:vertical;
	line-height: 21px;
	height: 21px;
	white-space:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	}

	.ellipsis_txt6 { display:-webkit-box;-webkit-line-clamp:6; /* ¶óÀÎ¼ö */	-webkit-box-orient:vertical;line-height: 21px;height:126px;	white-space:normal;overflow:hidden;text-overflow:ellipsis;text-align:left;	}
	.ellipsis_txt4 { display:-webkit-box;-webkit-line-clamp:4; /* ¶óÀÎ¼ö */	-webkit-box-orient:vertical;line-height: 21px;height:86px;	white-space:normal;overflow:hidden;text-overflow:ellipsis;text-align:left;	}
	.ellipsis_txt7 { display:-webkit-box;-webkit-line-clamp:7; /* ¶óÀÎ¼ö */	-webkit-box-orient:vertical;line-height: 21px;height:146px;	white-space:normal;overflow:hidden;text-overflow:ellipsis;text-align:left;	}

	.ellipsis_txt1 a{ color:#777 }
	.kw_dot { background-image: url('/k_img/dot.gif');background-position:0 5px; background-repeat: no-repeat; padding-left: 18px; width: 100%; display: inline-block; text-overflow: ellipsis;     -o-text-overflow: ellipsis;     overflow: hidden;     white-space: nowrap;     word-wrap: normal !important; display: block; 	background-repeat: no-repeat; }
	a.kw_dot:link,a.kw_dot:visited {color:#4b4b4b;}
	.head_relate { margin-top:10px;padding-left:6px }
	.head_relate a { font-size:15px;font-weight:500 }
	.kw_big { font-size: 15px;font-weight: 600;overflow:hidden}
	.kw_big a { color: #333!important;}	



/*3 dan*/
	#ban_aside { vertical-align: top; position: relative;}
	#kw_aside { float:right;width: 215px; height: auto; padding: 10px 0; background-color: #fff; margin-top: 20px; background-image: url('/k_img/ad/ad_logo.png'); background-position:12px  12px; background-repeat: no-repeat;}
	#kw_aside2 { width: 215px; height: auto; padding: 10px 0; background-color: #fff; margin-top: 20px; background-image: url('/k_img/ad/ad_logo.png'); background-position:12px  12px; background-repeat: no-repeat; position: absolute; right: 0;}
	#kw_aside #kw_ad a  {width: 195px!important; height: auto;}
	#kw_aside #kw_ad img { width:195px!important; height: auto;}


	.menu_tab{width:100%; height: 35px; line-height: 35px; overflow:hidden; margin-top:40px;}
	.menu_tab ul{ margin-top:20px; }
	.menu_tab li{list-style:none;position:relative;top:-20px;float:left;width:50%; }
	.menu_tab li a{display:block;padding:0;text-decoration:none;text-align:center; padding: 0; background-color: #eee;border: 3px solid #eee;}
	.menu_tab li a:hover{text-decoration:none}
	.menu_tab li.active a{background:#fff; font-weight:bold;color:#555}
	.menu_tab li.active a:hover{background:#fff; font-weight:bold;color:#555; text-decoration:none}
	.mTs {  }



	.pdfs { margin: 38px 0 0; border-top: 1px solid #ccc }
	.pdfs .pdf {   }
	.pdfs .san { margin-left:4px  }

	.top_news { margin:0 0 30px;padding:0;}
	.top_news h3 { font-size:18px;font-weight:700; color:#fa2953; padding:0 0 5px; }


	.new_news { margin:0 0 0; border-top:1px solid #ccc; padding:0 10px;border-top: 1px solid #ccc }
	.new_news h3 { font-size: 16px; font-weight: 500; color:#00a651; padding: 10px 0 5px; }



	.hot_news {}
	.hot_news li span { float:left;width:26px;font-size:15px;font-weight:400;color:#339966;padding:3px 7px 0 0;text-align:right;}
	.hot_news li a { display: block;padding:3px 0;font-size:15px;font-weight:400;text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;white-space: nowrap;word-wrap: normal !important; }


/* today */
	#kw_today {width: 1060px; position: relative;  margin: 20px 0 0;}

	
	.kw_yh{ width:100%;margin: 20px 0 0; }
	.kw_yh td { width:50%;padding:0 2px }
	.kw_yh td img { width:100% }
	.kw_yh .yh_on{ position:absolute; width:680px; height:  396px;  left:240px; top:-210px; visibility:hidden; }
	
	.kw_photo{ width: 1060px; height: 590px; margin: 20px 0 0;  background-color: #3a3a3a;background-image: url('/k_img/photo_bg2.png'); padding: 20px;  position: relative;}
	.kw_photo .photo_slide{ width: 572; height: 496px; position: relative; }
	.kw_photo .photo_sum {width: 100%; height: 89px;  margin:45px 0 18px; }
	.kw_photo .photo_sum a {  width: 105px; height: 89px;  display: inline-block; float: left; margin-right:11px }
	.kw_photo .photo_sum a:last-child {  margin-right:0; }
	.kw_photo .photo_sum a img {  width: 105px; height: 89px; }
	.kw_photo .photo_big { width: 568px; height: 388px; }
	.kw_photo .photo_big li  { width: 568px; height: 388px;  display: inline-block; float: left;}
	.kw_photo .photo_big li:first-child  { width: 568px; height:74px; position: absolute; bottom: 0; left: 0; background-color:rgba(0,0,0,0.76); padding: 15px; }
	.kw_photo .photo_big li img {width: 568px; height: 388px;}
	.kw_photo .photo_big li p a {color: #fff;}
	.kw_photo .photo_big .big_ttl {font-size: 20px;}
	.kw_photo .photo_big .big_txt1  { width:540px; margin-top:8px;  }
	.kw_photo .photo_big .big_txt1 a {color: rgba(255,255,255,0.79); }
	.kw_photo .photo_big .big_txt2 {color: rgba(255,255,255,0.79); width:200px; position: absolute; right: 22px; bottom: 22px; text-align: right;}
	
	.kw_photo .kw_drone{ width: 395px; height: 221px; position: absolute; top:62px; right: 30px; }
	.kw_photo .kw_drone p a { color: #fff; font-size: 16px; font-weight: 400; line-height: 40px;}
	
	.kw_photo .photo_shot { }
	.kw_photo .photo_shot  p a { color: #fff; font-size: 16px; font-weight: 400; line-height: 40px;}

	.kw_more { position: absolute; right: 10px; top:18px; width: 50px; height: 20px; z-index: 99; }
	.kw_more1 { position: absolute; right: 10px; top:10px; width: 50px; height: 20px; z-index: 99; }
	.kw_more2 { position: absolute; right: 0; top:-30px; width: 50px; height: 20px; z-index: 99; background-image: url('/k_img/more.png');background-repeat: no-repeat; background-position: center; }
	.kw_more4 { position: absolute; right: 10px; top:10px; width: 50px; height: 20px; z-index: 99; background-image: url('/k_img/more.png');background-repeat: no-repeat; background-position: center; }
	.kw_more5 { position: absolute; right: 0; top:-40px; width: 50px; height: 20px; z-index: 99;  }
	

#photo_wrap { position: relative; width:800px;height:190px;padding:0 0 10px 0;background-color:#ECECEC;clear:both;box-sizing:border-box;margin-top:20px}
#_photo { margin:5px 0 0 0;padding:0px; }
#_photo li { height:388px;margin:0px;padding:0px;list-style:none;background-color:#fff; margin:0 auto; overflow:hidden }
#_photo li:nth-child(even) { height:388px;margin:0px;padding:0px;list-style:none;background-color:#fef1e2 }



#photo_wrap:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}

#prevBtn { position: absolute; left:8px; top:80px;width:17px;height:31px;background:url(/img/left.png) no-repeat; }
#nextBtn { position: absolute; right:8px; top:80px;width:17px;height:31px;background:url(/img/right.png) no-repeat; }

#_photo li span {width:568px;height:388px;border:1px solid #CCCCCC;display:block;padding:30px 7px; }
#secttl { background-color:#bf0000;top:0px;left:0px;position:absolute;color:#FFFFFF;padding:4px 10px;}
#phead_title { position:absolute;left:5px;bottom:10px;}

/* ¹è³Ê»çÀÌÁî¿Í À§Ä¡ */
.banner_01 {width:568px; height:388px; background:#093}
.banner_02 {width:568px; height:388px; background:#F00}
/* »ç¿ëÀÚ ÆäÀÌÂ¡ - À§Ä¡¿Í ¸ð¾çÀ» ÀÚÀ¯·Ó°Ô º¯Çü */



/* sasul */
	#kw_graphic {width: 1060px; height: 292px; position: relative;  margin:  20px 0 0; background-image: url('/k_img/graphic_bg.jpg'); padding: 50px 20px;}
	#kw_graphic div  {width: 183px; display: inline-block; float: left; text-align: center; margin-right: 25px;}
	#kw_graphic div:last-child  {margin-right: 0;}
	#kw_graphic div #title {  padding: 10px 0 0;}
	#kw_graphic div #title a{  font-size: 14px; font-weight: 400; }
	#kw_graphic ul {position: absolute; right: 20px; top:20px;}
	#kw_graphic ul li {background-image: url(/k_img/graphic_ico.png); background-repeat: no-repeat; height: 20px; display: inline-block; float: left; margin-right: 12px; cursor: pointer;}
	#kw_graphic ul a:nth-child(1) li {width: 50px; filter: grayscale();  background-position: 0 0;}
	#kw_graphic ul a:nth-child(2) li {width: 60px; filter: grayscale();  background-position: 52% 0;}
	#kw_graphic ul li:nth-child(3) {width: 38px; filter: grayscale();  background-position: 100% 0;}
	#kw_graphic ul li:nth-child(1):hover { filter:none; }
	#kw_graphic ul li:nth-child(2):hover { filter:none; }
	#kw_graphic ul li:nth-child(3):hover { filter:none; }

	
	
	#kw_sasul { width: 1060px; height: 655px; position: relative;  margin: 20px 0 0;}
	#kw_sasul div { }
	
	#kw_sasul .news_cont1 { background-color: #fff; background-position: 15px 15px;  background-repeat: no-repeat; position: absolute;width: 315px; height:230px;background-image: url('/k_img/news1.png');  top:0; left: 0;}
	#kw_sasul .news_cont1 ul { width: 316px; padding: 50px 20px 0;  text-align: left; }
	#kw_sasul .news_cont2 { background-color: #fff; background-position: 15px 15px;  background-repeat: no-repeat; position: absolute; width: 395px; height:197px;background-image: url('/k_img/news21.png');  top:0; left: 331px;  padding: 20px 10px 10px;}
	#kw_sasul .news_cont3 {background-color: #fff; background-position: 15px 15px;  background-repeat: no-repeat; position: absolute;  width: 315px; height:197px;background-image: url('/k_img/news3n.png');  top:0; right: 0;  padding: 20px 10px 10px;}
	#kw_sasul .news_cont4 { background-color: #fff; background-position: 15px 15px;  background-repeat: no-repeat; position: absolute; width: 315px; height:405px;background-image: url('/k_img/news3-1.png');  bottom:0; left: 0;  padding: 40px 20px 0;}
	#kw_sasul .news_cont4 ul { margin: 15px 0 ; width: 100%; height: 100px; position: relative;}
	#kw_sasul .news_cont4 ul:first-child { margin: 35px 0 15px; }
	#kw_sasul .news_cont4 ul li { display: inline-block; position: absolute;}
	#kw_sasul .news_cont4 ul li:nth-child(1) { top:0 ; left:0 ; }
	#kw_sasul .news_cont4 ul li:nth-child(2) { top:10px; left:110px;  font-size:13px; font-weight:500; color: #888;}
	#kw_sasul .news_cont4 ul li:nth-child(3) { top:30px ; left: 110px; font-size:17px;line-height:1.3em; font-weight:400; }
	
	
	#kw_sasul .news_cont5 { background-color: #fff; background-position: 15px 15px;  background-repeat: no-repeat; position: absolute; width: 395px; height:197px;background-image: url('/k_img/news4n.png');  top:217px; left: 331px; padding: 20px 10px 10px;}
	#kw_sasul .news_cont6 { background-color: #fff; background-position: 15px 15px;  background-repeat: no-repeat; position: absolute; width: 315px; height:197px;background-image: url('/k_img/news5n.png');  top:217px; right: 0; padding: 20px 10px 10px;}
	
	#kw_sasul .news_cont7 { background-color: #fff; background-position: 15px 15px;  background-repeat: no-repeat; position: absolute; width: 728px; height:228px;background-image: url('/k_img/week_bg.png'); background-position: center; bottom: 0; right: 0;  padding: 52px 15px 0;}
	#kw_sasul3 .news_cont7 ul { background-color: #fff; width: 165px; height: 160; display: inline-block;float: left; margin-left: 12px; padding: 10px;}
	#kw_sasul3 .news_cont7 ul:first-child { margin-left: 0;}
	#kw_sasul3 .news_cont7 ul li { text-align: center;}
	#kw_sasul3 .news_cont7 ul li:nth-child(1) { margin: 15px 0; font-size: 13px; color: #888; }
	#kw_sasul3 .news_cont7 ul li:nth-child(2) { font-size: 15px; }
	#kw_sasul3 .news_cont7 ul a { display: inline-block; text-decoration: none; }
		
	#kw_sasul .wide_wrap {width: 100%; height: 100%; position: relative; font-size: 13px;}
	#kw_sasul .wide_wrap  div:nth-child(1) { position: absolute; left: 10px; top:30px;}
	#kw_sasul .wide_wrap  div:nth-child(2) { position: absolute; left: 115px; top:25px; width: 250px; text-align: left;  font-size: 15px; font-weight: 600; text-overflow: ellipsis;     -o-text-overflow: ellipsis;     overflow: hidden;     white-space: nowrap;     word-wrap: normal !important; }
	#kw_sasul .wide_wrap  div:nth-child(3) { position: absolute; left:0; bottom: 28px;  font-weight:500;}
	#kw_sasul .wide_wrap  div:nth-child(4) { position: absolute; left:0; bottom: 5px; font-weight:500; }

	#kw_sasul .narrow_wrap {width: 100%; height: 100%; position: relative; font-size: 13px;}
	#kw_sasul .narrow_wrap  div:nth-child(1) { position: absolute; left: 10px; top:30px;}
	#kw_sasul .narrow_wrap  div:nth-child(2) { position: absolute; left: 115px; top:25px; width: 150px; text-align: left;  font-size: 15px; font-weight: 600;}
	#kw_sasul .narrow_wrap  div:nth-child(3) { position: absolute; left:0; bottom: 28px; font-weight:500; }
	#kw_sasul .narrow_wrap  div:nth-child(4) { position: absolute; left:0; bottom: 5px; font-weight:500; }

	.kw_ttl { font-size: 16px;    font-weight: 500;    color: #000;  }
	.kw_ttl a {  color: #000;    }
	.kw_txt { margin-top:10px;  }
	.kw_txt a { color: #777; font-size: 13px; }
	.title_summery {font-size: 13px; width: 230px; line-height: 18px;margin-top:10px;font-weight:300 }
	
	.error {color: #f00; }
	.error a {color: #f00; }

/* photo */
#today_photo {position:relative; width:800px; height:310px;overflow:hidden}
#today_photo:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}

#photo-left1 {position:absolute;left:0;top:0;width:230px;height:150px;text-align:center;border:1px solid #000000;overflow:hidden;box-sizing:border-box;}
#photo-left2 {position:absolute;left:0;top:160px;width:230px;height:150px;text-align:center;border:1px solid #000000;overflow:hidden;box-sizing:border-box;}


#photo_center { position:absolute;left:240px;top:0;width:350px;height:310px;text-align:center;border:1px solid #000000;overflow:hidden; box-sizing:border-box;}
#phtoo_right1 {position:absolute;left:600px;top:0;width:200px;height:310px;text-align:center;border:1px solid #000000;overflow:hidden;box-sizing:border-box;}


#head_title { position:absolute;left:10px;bottom:8px;z-index:100;}
#backttl { position:absolute; left:0px; bottom:0px; display:block; width:100%; height:40px; background:#000; -ms-filter:"alpha(opacity=50)"; opacity:0.5; filter:alpha(opacity=50);overflow:hidden;}

#shead_title { position:absolute;left:5px;bottom:5px;}
#sbackttl { position:absolute; left:0px; bottom:0px; display:block; width:100%; height:30px; background:#000; -ms-filter:"alpha(opacity=50)"; opacity:0.5; filter:alpha(opacity=50);overflow:hidden;}
#chead_title { position:absolute;left:5px;bottom:20px;}
#cbackttl { position:absolute; left:0px; bottom:0px; display:block; width:100%; height:45px; background:#000; -ms-filter:"alpha(opacity=50)"; opacity:0.5; filter:alpha(opacity=50);overflow:hidden;}


a.wheadline:link,a.wheadline:visited{text-decoration:none;font-size: 13pt;letter-spacing:-1px; color:#FFFFFF}
a.wheadline:hover{ color:#da0309}
a.wheadline:active{ color:#0099FF}

a.headswhite:link,a.headswhite:visited{text-decoration:none;font-size: 12px;letter-spacing:-1px; color:#FFFFFF}
a.headswhite:hover{ color:#ffff00}
a.headswhite:active{ color:#0099FF}

a.headsblack:link,a.headsblack:visited{ text-decoration:none;font-size: 12pt;letter-spacing:-1px; color:#202020}
a.headsblack:hover{ color:#da0309}
a.headsblack:active{ color:#0099FF}
#photo-left1 a:hover img {transform:scale3d(1.2, 1.2, 1); transition:all 0.3s ease 0s;}
#photo-left2 a:hover img {transform:scale3d(1.2, 1.2, 1); transition:all 0.3s ease 0s;}
#photo_center a:hover img {transform:scale3d(1.2, 1.2, 1); transition:all 0.3s ease 0s;}
#phtoo_right1 a:hover img {transform:scale3d(1.2, 1.2, 1); transition:all 0.3s ease 0s;}


/* ent */
	#kw_ent {width: 1060px; height: 257px;  background-image: url('/k_img/ent_bg.jpg'); margin: 20px 0 0; padding:52px 30px; position: relative;}
	#kw_ent div { width: 235px; display: inline-block; float: left; text-align: center; margin-right: 18px;}
	#kw_ent div:last-child {  margin-right: 0;}
	#kw_ent div #title {  padding:6px 0 0;}
	#kw_ent div #title a{  font-size: 14px; font-weight: 400; }


/* hadan */
	#kw_hadan {clear:both;width: 1060px; height: 297px; position: relative; margin: 20px auto; background-image: url('/k_img/synthesis_bg.jpg');}
	#kw_hadan a {color:#fff; font-size: 12px; line-height: 20px;}
	#kw_hadan div {padding: 5px 0; }
	#kw_hadan .hadan_1 {position: absolute; width:206px; left: 60px; top:60px;  }
	#kw_hadan .hadan_2 {position: absolute; width:200px; left: 310px; top:60px;  }
	#kw_hadan .hadan_3 {position: absolute; width:200px; right: 295px; top:60px;  }
	#kw_hadan .hadan_4 {position: absolute; width:200px; right: 45px; top:60px; }
	.slogan {clear:both;width:1060px;margin:10px auto 20px;}

/* hadan_4dan */
#seclist{width:1100px;overflow:hidden;margin-bottom:20px}
#seclist:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}
.sec4{margin:0;}
.sec4 li { list-style:none;margin-top:20px;margin-right:20px;float:left;width:260px;height:auto;border:1px solid #e5e5e5;overflow:hidden; }
.sec4 li:last-child { list-style:none;margin-top:20px;margin-right:0;float:left;width:260px;height:auto;border:1px solid #e5e5e5 }

/* footer */
	#kw_foot {width: 100%; height: 210px; border-top:2px solid #eee;  background-color: #fff;  position: relative;;clear: both; }
	#kw_foot .foot_wrap{position: absolute; width: 1100px; left: 50%; margin-left: -550px; height: 100%; background-image: url('/k_img/copy_logo.png');background-repeat: no-repeat; background-position: 50px 80px; }
	#kw_foot ul {position: absolute; clear: both;}
	#kw_foot ul li {display: inline-block;float: left;  }
	#kw_foot .foot1 { top:20px; left: 50px;}
	#kw_foot .foot1 li { margin-right: 35px; }
	#kw_foot .foot1 li:first-child { margin-right: 20px; }
	#kw_foot .foot2 { top:82px; left:150px; font-weight: 600;}
	#kw_foot .foot2 li { padding-right: 25px;}
	#kw_foot .foot2 li::after { position: relative; left: 10px;  top:-2px; content: "|"; font-size: 10px; color: #ccc;}
	#kw_foot .foot2 li:last-child::after {  content: ""; }
	#kw_foot .foot3 { top:112px; left:150px; color: #aaa;}
	#kw_foot .foot3 li {  padding-right: 10px; font-size: 11.5px; line-height: 22px;}
	#kw_foot .foot3 a {  color: #aaa;}


/* sample sub page*/
	#kw_section {width: 1060px; min-height: 1000px; background-color: #fff; margin-top:20px; position: relative;}
	#contents_list { width: 100%; height: 100px; text-align: center; margin: 0 auto; }
	#contents_list ul { width: 100%; height: 73px; border-bottom: 3px solid #eee;}
	#contents_list ul li { display: inline-block; }

	#contents_list1 { width: 100%; height: 73px; border-bottom: 3px solid #eee;margin-bottom:27px}
	#contents_list1 span {width:1060px;margin:0 auto;display:block;text-decoration:none;font-size: 18px; color: #aaa; font-weight: 600; padding: 40px 0 0; }


	.list_tab{width:100%;overflow:hidden; margin: 0 auto;}
	.list_tab ul{margin: 0 auto; text-align: center;}
	.list_tab li{padding: 20px 30px;}
	.list_tab li a{display:inline-block;text-decoration:none;text-align:center; font-size: 18px; color: #aaa; font-weight: 600; padding: 20px 0;}
	.list_tab li a:hover{text-decoration:none}
	.list_tab li.active a{background-image: url('/k_img/dia_dot.png'); background-repeat: no-repeat; background-position: center bottom; color: #00a652; }
	.list_tab li.active a:hover{text-decoration:none}

	.local_tab{width:100%;overflow:hidden; margin: 0 auto;}
	.local_tab ul{margin: 0 auto; text-align: center;}
	.local_tab li{padding: 20px 9px;}
	.local_tab li a{display:inline-block;text-decoration:none;text-align:center; font-size: 16px; color: #aaa; font-weight:500; padding: 20px 0;}
	.local_tab li a:hover{text-decoration:none}
	.local_tab li.active a{background-image: url('/k_img/dia_dot.png'); background-repeat: no-repeat; background-position: center bottom;font-size:18px;color: #00a652; }
	.local_tab li.active a:hover{text-decoration:none}



	.list_tab00, .list_tab01 { padding: 10px; }
	.list_tab00 li { }
	.contents_wide { width:780px; border-right: 2px solid #eee; padding:10px 20px 20px 0;float:left;min-height:2060px  }
	.contents_wide .wide_header  { border-bottom:1px solid #eee;  width: 100%; height: 410px; position: relative; padding: 20px 0px;}
	.contents_wide .wide_header li { display: inline-block; float: left; }
	.contents_wide .wide_ttl { font-size: 20px; font-weight: 600; color:#00a651; width: 235px; margin-left: 15px;
		display:-webkit-box;
	-webkit-line-clamp:3; /* ¶óÀÎ¼ö */
	-webkit-box-orient:vertical;
	white-space:pre-wrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	 line-height: 35px;
	 height: 105px;
	}
	.contents_wide .wide_txt1 { font-size:13px; width:235px; margin: 20px 0 0 15px;  
	display:-webkit-box;
	-webkit-line-clamp:3; /* ¶óÀÎ¼ö */
	-webkit-box-orient:vertical;
	white-space:pre-wrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	 line-height: 20px;
	 height: 200px;
	}

	.contents_wide .wide_txt2 { font-size:13px; width:235px; position: absolute; bottom: 30px; right: 5px;text-align:right}

	.contents_wide .saseol_header  { border-bottom:2px solid #eee;  width: 100%; height:330px; position: relative; padding: 20px 0px;}
	.contents_wide .saseol_header li { display: inline-block; float: left; }
	.contents_wide .saseol_header .wide_ttl { font-size: 20px; font-weight: 600; color:#00a651; width: 540px; margin-left: 15px;
		display:-webkit-box;
	-webkit-line-clamp:3; /* ¶óÀÎ¼ö */
	-webkit-box-orient:vertical;
	white-space:pre-wrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	 line-height: 35px;
	 height:45px;
	}
	.contents_wide .saseol_header .wide_txt1 { font-size:13px; width:540px; margin: 20px 0 0 15px;  
	display:-webkit-box;
	-webkit-line-clamp:3; /* ¶óÀÎ¼ö */
	-webkit-box-orient:vertical;
	white-space:pre-wrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	 line-height: 20px;
	 height: 200px;
	}


	.contents_wide .saseol_header .wide_txt2 { text-align:right;font-size:13px; width:540px; position: absolute; bottom: 30px; right: 5px;}
	
	.contents_wide .wide_list  { border-bottom:1px solid #eee; height:150px; position: relative; padding:15px 0 0; clear:both; }
	.contents_wide .wide_list li { display: inline-block; float: left; }
		
	.contents_wide .w_list_ttl { font-size: 18px; font-weight: 600; margin: 10px 0 0;line-height:1.1em }
	.contents_wide .w_list_txt { font-size: 13px; margin: 10px 0; }	
	.contents_wide .w_list450 { width: 450px; margin-left: 20px;}
	.contents_wide .w_list500 { width: 530px; margin-left: 25px;}
	.contents_wide .w_list600 { width: 600px; margin-left: 20px;}
	.contents_narrow {width: 260px;padding: 10px 0;float:right}
	
	.contents_narrow .best_list { }
	.contents_narrow .best_list h3{border-top:1px solid #eee; border-bottom: 1px solid #eee; font-size: 16px; font-weight: 600; color:#00a651; padding:10px; margin: 20px 0 15px;}
	.contents_narrow .best_list ol{ width: 100%; padding: 0 ;  clear: both; margin: 0 0 20px;}
	.contents_narrow .best_list ol li { font-size: 13px; font-weight:900; background-repeat: no-repeat; background-position: 10px 5px; padding:3px  0 3px 30px; margin: 5px 0;}
	.contents_narrow .best_list ol li:nth-child(1) { background-image: url(/k_img/num/1.png); }
	.contents_narrow .best_list ol li:nth-child(2) { background-image: url(/k_img/num/2.png); }
	.contents_narrow .best_list ol li:nth-child(3) { background-image: url(/k_img/num/3.png); }
	.contents_narrow .best_list ol li:nth-child(4) { background-image: url(/k_img/num/4.png); }
	.contents_narrow .best_list ol li:nth-child(5) { background-image: url(/k_img/num/5.png); }
	.contents_narrow .best_list ol li:nth-child(6) { background-image: url(/k_img/num/6.png); }
	.contents_narrow .best_list ol li:nth-child(7) { background-image: url(/k_img/num/7.png); }
	.contents_narrow .best_list ol li:nth-child(8) { background-image: url(/k_img/num/8.png); }
	.contents_narrow .best_list ol li:nth-child(9) { background-image: url(/k_img/num/9.png); }
	.contents_narrow .best_list ol li:nth-child(10) { background-image: url(/k_img/num/10.png); }
	.contents_narrow .best_list ol li a { font-weight: 400;  }
	
	.contents_narrow .narrow_ad { padding: 20px 0 0;}

	.contents_wide .wide_header_txt  { border-bottom:2px solid #eee;  width: 100%; height: 280px; position: relative; padding: 0 0 20px 0;}
	.contents_wide .wide_header_txt li { display: inline-block; float: left; width: 100%; }
	.contents_wide .wide_t_big  { color:#00a651; font-size: 20px; font-weight: 600; width: 100%;line-height:1.3em  }
	.contents_wide .wide_t_ttl { font-size: 16px; font-weight: 600; width: 100%;
		display:-webkit-box;
	-webkit-line-clamp:2; /* ¶óÀÎ¼ö */
	-webkit-box-orient:vertical;
	white-space:pre-wrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	 line-height: 25px;
	 height: 50px;
	}
	.contents_wide .wide_t_txt1 { font-size:13px; width:100%; margin: 20px 0 0 0;  
	display:-webkit-box;
	-webkit-line-clamp:5; /* ¶óÀÎ¼ö */
	-webkit-box-orient:vertical;
	white-space:pre-wrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	 line-height: 20px;
	 height: 100px;
	}
	.contents_wide .wide_t_txt2 { font-size:13px; width:190px; margin: 15px 15px 15px 0; }


.sideoff { display:none }
.sideon { display:block }
.sidebutton { margin-left : 50px}
.ad_close {position: absolute; right: 5px; top:25px; background-image: url('/img/kclose.png'); width: 38px; height: 38px; background-position: center;border: 1px solid #CCC;text-indent: -99999px; outline: none; cursor: pointer;}

.section_list { margin:30px auto;float:left;width :470px }
.section_list h3 { font-size:20px;border-bottom:1px solid #CCC;font-weight:400;padding-bottom:10px;margin-bottom:8px;color:#ff0000;letter-spacing:1 }
.section_list li a { font-size:15px; font-weight:300;padding:6px 0 6px 10px;display:block;;overflow:hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;word-wrap: normal !important; }
.section_list_ad { margin:30px auto;float:right }

#ad_wrap { position: absolute; top: 0px; left: 50%; margin-left: -531px; width: 1063px; }
#left_ad { position: absolute; top: 198px; left:-180px; display: block; }
#left_ad1 { position: absolute; top: 820px; left:-180px; display: block; }
#right_ad { position: absolute; top: 198px; left: 1083px; display: block; }
#right_ad1 { position: absolute; top: 820px; left: 1083px; display: block; }
#top_ad { margin-top:20px;cursor: pointer}
#main_pop { display:none;position:absolute;top:20;left:0;z-index:100000}
#main_pop .mclose{ position:absolute;top:0;right:0;z-index:1000000;cursor: pointer}
.google-auto-placed { height:0 !important;display:none !important }


.main_head { padding-bottom:30px;border-bottom:2px solid #CCCCCC;margin-bottom:30px}
.main_head li a span { float:left;margin-right:30px }
.main_head li a div { font-size:32px;line-height:1.2em;font-weight:700;margin-bottom:22px;text-align:center;color:#00a651 }
.main_head li a .main_title2 { padding:0 0 20px;font-size:19px;line-height:1.5em;font-weight:500;text-decoration:none;text-align:left;color:#222 }
.main_head:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}

.gisa_1dan { width:440px;float:left }
.gisa_2dan { width:280px;float:right }
.gisadan:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}

.gisa_1dan li { margin:0 0 20px 0  }
.gisa_1dan li img { }
.gisa_1dan li div { color: #000;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: -0.5px;
    vertical-align: bottom;
    text-decoration: none;margin-bottom:5px;overflow:hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;word-wrap: normal !important;}
.gisa_1dan li span { float:left;margin-right:15px }
.gisa_1dan li p { margin-top:0;text-align: justify;}
.gisa_1dan li:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}


.gisa_1dan li:last-child {border-bottom:0 }

.kw_kia { margin-top:20px }
.kia_big li a { text-decoration:none }
.kia_big li a img { width:100%;border:1px solid #ECECEC }
.kia_big li a div { padding:6px 0 15px;font-weight:500;font-size:18px;text-align:center;line-height: 1.2em;border-bottom:1px solid #ECECEC;margin-bottom:15px }
.kia_big li a p { color: #777; font-size: 13px!important;
	display:-webkit-box;
	-webkit-line-clamp:2; /* ¶óÀÎ¼ö */
	-webkit-box-orient:vertical;
	line-height: 21px;
	height: 42px;
	white-space:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	}
.kia_big li a:hover div { color:#339999}
.kia_list {}
.kia_list li {margin-bottom:10px }
.kia_list li a p { font-size: 15px;
    line-height: 1.3em;
    vertical-align: middle;
    padding: 0;
    box-sizing: border-box;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; }
.kia_list li a img { float:left;margin-right:20px }
.kia_list li a:hover {text-decoration:none }
.kia_list li:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}
.kia_list li a span { color:#979797;margin-top:10px }


.mT20 { margin:20px 0 10px!important }
.photo_frame { background:#3a3a3a;padding:25px 30px;margin:20px 0;border-radius:10px;height:348px;overflow:hidden }
.photo_frame:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}
.photo_big{ float:left;margin:0;width:335px }
.photo_ttl { font-weight:500;font-size:17px;color:#FFF }
.photo_ttl a { color:#FFF}
.photo_ttl a span {float:right}

.pto_slide { margin-top:10px }
.pto_slide li a img { width:100%;height:240px}
.pto_slide li a p { color:#FFF;font-size:15px;height:40px;font-weight:400;margin:0;padding:6px 0 0;text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;white-space: nowrap;word-wrap: normal !important}

.kum { float:right;width:335px}
.kum ul { margin-top:10px }
.kum li a img { width:100%}
.kum li a p { color:#FFF;font-size:15px;font-weight:400;margin:0;padding:6px 0 0;text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;white-space: nowrap;word-wrap: normal !important}


.kw_area{ clear:both;padding:15px 20px 20px;position:relative;height:136px;background:#ECECEC;margin:30px 0;border-radius:10px }
.kw_area h3 {font-family: 'Noto Sans KR';font-weight:500;font-size: 20px;margin-bottom:10px }
.kw_area h3 span { color:#009944 }
.kw_area ul { }
.kw_area ul li  { width: 95px;text-align: center }
.kw_area ul li a { font-weight: 500;font-size:13px;color:#7c7c7c;letter-spacing:3 }
.kw_area ul li img { width: 95px; height: 55px; opacity:0.7!important; filter:alpha(opacity=70);border:1px solid #ECECEC; display: block;}
.kw_area ul li:hover a  img { opacity:1!important; filter:alpha(opacity=100); }
.kw_area ul li:hover a { color: #222; text-decoration: none; }

#loprevBtn { position: absolute; left:20px; top:58px;width:17px;height:31px; }
#lonextBtn { position: absolute; right:20px; top:58px;width:17px;height:31px  }

.special_ttl { font-weight:500;font-size:20px;margin-bottom:10px }
.special_ttl a { color:#FFFFFF }

.opinion { clear:both }
.opinion li {padding:0 0 10px}
.opinion li img { border-radius:50%;float:left;border:1px solid #ECECEC;filter: grayscale(100%);margin-right:15px }
.opinion li:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}
.opinion li p { font-size:15px;line-height:1.3em;vertical-align: middle;padding:0;box-sizing:border-box;margin:0;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical }
.opinion li span { color:#009944;display:block;font-size:12px;font-weight:300;padding-top:8px }

.saseol_top { background:url('/img/saseol_top1.gif') no-repeat;margin-bottom:0 }
.saseol_top a span { background:#FFFFFF;color:#009944;font-size:17px;font-weight:500;line-height:1.3em;padding:3px 15px 3px 0  }
.saseol { margin:0 0 15px}
.saseol li { }
.saseol li:nth-child(2) { border-top:1px dotted #ECECEC }
.saseol li a { display:block;font-size:15px;font-weight:500;line-height:1.4em;padding:5px 0}

.stiley { width:260px!important;float:right}